# Kinetic Monte Carlo for Organic Semiconductors
Modeling of electron transport in doped organic semiconductors based on the Kinetic Monte Carlo algorithm. The program is written in Fortran 90. For deatailed explanation of how the code works, read the file "explanation_program_rutines.pdf" found in the master directory. In the presenation and report directories one can follow respectevely a power point presenation and a detailed explanation of the goals and the way it was implemented the main ideas in the code.
